.container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    border: 4px solid #f5be98;
    padding: 40px;
    margin: 60px;
}
.flex-1 {
    display: flex;
    justify-content: flex-start;
    border: 4px solid #7da6bd;
    margin: 10px;
    height: 100px;
    position: relative;

}
.flex-2 {
    display: flex;
    justify-content: flex-end;
    border: 4px solid #7da6bd;
    margin: 10px;
    height: 100px;
    position: relative;
}
img {
    width: 100px;
    height: 100px;
}
.text {
    height: 50px;
    padding: 4px;
    font-family: "Arial Unicode MS";
    color: lightslategrey;
    position: relative;
}
